Subject: [secdir] secdir review of draft-zhu-mobileme-doc-04

From: Barry Leiba <[email-masked]>
Date: Fri, 25 Feb 2011 15:19:56 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This is informational, and documents a system in use (and quite
successfully so) by Apple.  It's a well-written description that
appears to be thorough, and I have to trust that it's accurate and
complete (it seems to be).  Because it's documenting what's already
there, it wouldn't be appropriate to look to change things, in
general, except to ask for clarifications -- and there's nothing I
think I want clarified.  And for what it's worth, the security aspects
of the BTMM service look quite solid.

It's ready to publish.

Barry